package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmgroupsusersPKDTO implements Serializable {

    private static final long serialVersionUID = 867677658829814L;

    private String usercode;

    private String groupcode;

    private Integer companycode;

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public String getGroupcode() {
    return groupcode;
    }

        public void setGroupcode(String groupcode) {
    this.groupcode = groupcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}